{ config, pkgs, lib, system, user, allowed, secrets, ... }: 
lib.mkIf (user != "tv")
{

  home.packages = with pkgs; [
    sshfs
  ];


  home.file.".ssh/config".text = ''
    HOST nxace
        HostName nx2.site
        User nx2
        Port 50022

    HOST nxacel
        HostName 192.168.178.32
        User nx2
        Port 50022

    HOST nxrpi
        HostName nx2.site
        User pi
        Port 50023

    HOST nxrpil
        HostName 192.168.178.31
        User pi
        Port 50023
        
    HOST nxgit
        HostName git.nx2.site
        User git
        Port 20022
  '';
}
